<?php
namespace front\view;
class ShopOrder
{ 
  public static function order_details( $values )
  {
    $tpl = new \Tpl;
    if ( is_array( $values ) ) foreach ( $values as $key => $val )
      $tpl -> $key = $val;
    return $tpl -> render( 'shop-order/order-details' );
  }          
}
